html, body{
    height: 100%;
}
.custom-design{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F5F5F5;
    font-family: "맑은고딕", "MalgunGothic", Sans-Serif;
    color: #424242;
}
.custom-design .login-form{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 25px;
    background-color: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0px 3px 4px 1px rgba(0,0,0,0.2);
    margin-bottom: 25px;
    position: relative;
}
.custom-design h2.text-center{
    /* color: #337ab7; */
    color: #059F8C;
    font-weight: bold;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.4);
    margin-bottom: 32px;
}
.custom-design .form-group{
    width: 100%;
}
.custom-design #bcs_login_btn{
    font-weight: bold;
    outline: none;
    background-color: #059F8C;
    border: none;
}
.custom-design #bcs_login_btn:hover{
    box-shadow: 1px 2px 3px rgba(0,0,0,0.4);
    opacity: 0.9;
}
.div-title {
	display: block;
	width: 227px;
	height: 55px;
	background-image: url(images/cloud_manager_logo_long.png);
	background-size: contain;
    /* background-repeat: no-repeat; */
	margin-bottom: 16px;
	background-repeat: no-repeat;
	background-position: center;
}

#portal_login_btn{
	font-weight: bold;
    outline: none;
    border: none;
    background-color: white;
    border: solid 1px;
    border-color: #cfcbcb;
    box-shadow: 1px 1px 3px #dbdbd7;
    height: 47px;
}

.portal_login_form{
	width:100%;
	margin-top:10px;
}

.custom-design{
	background: rgb(34,193,195);
	background: linear-gradient(0deg, rgba(34,193,195,0.8911939775910365) 31%, rgba(29,78,191,0.711922268907563) 79%);
	
}
.portal_login_img{
	height: 37px;
}
.login_or{
	margin:13px;
	font-size: x-small
}